using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Door : MonoBehaviour {


    [SerializeField]
    bool openAtBegining;

    Animator m_anim;
	// Use this for initialization
	void Start ()
    {
        m_anim = GetComponent<Animator>();
        if (openAtBegining)
            open();
	}
	
	public void open()
    {
        m_anim.SetTrigger("Open");
    }

    public void close()
    {
        m_anim.SetTrigger("Close");
    }
}
